<!DOCTYPE html>
<html>
    <body>
        <p>Het volgende interview is met een omstander uitgevoerd, die de grafrede van Marcus Antonius heeft gehoord.</p>
        <p><em>Wat vindt u van de rede?</em></p>
        <p>Ik vind hem erg mooi uitgevoerd, Antonius heeft goed verwoord wat Brutus allemaal gedaan heeft. Ik vind het ook goed dat hij Brutus' zucht naar macht meermaals heeft aangekaart.</p>
        <p><em>Hoe denkt u over de situatie?</em></p>
        <p>Ik vind het erg jammerlijk dat Caesar slachtoffer is geworden van Brutus' behoefte aan meer macht, en daarom zal hij naar mijn mening bestraft moeten worden. Caesar was een prima dictator, en wie nu het rijk moet besturen zal mij een raadsel zijn.</p>
        <p><em>Wie zal er moeten zorgen voor wraak op de samenzweerders?</em></p>
        <p>Antonius heeft zich volgens mij neergezet als de ultieme persoon om dit te doen. Echter weet ik niet of hij wel geschikt is als senator, of dictator als dat weer een ding wordt.</p>
        <p><em>Dank u wel voor uw medewerking.</em></p>
    </body>
</html>
